/*
 Theme Name:   Natural Lite child Theme
 Theme URI:    http://www.diversepropertymaintenance.co.nz/natural-lite-child
 Description:  Natural Lite Child Theme
 Author:       S Murton
 Author URI:   http://www.diversepropertymaintenance.co.nz
 Template:     natural-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  natural-lite-child
*/



}
/************************************************
*	3.	Header
************************************************/

#header {
	line-height: 0;
	margin: 24px auto 24px;
	position: relative;
	z-index: 99;
	
}
.site-title {
	display: block;
	font-family: 'Montserrat';
	font-size: 3em;
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 4px 4px 0px rgba(0, 0, 0, .1);
	letter-spacing: -1px;
	line-height: 1.2;
	margin: 6px 0px;
	padding: 0px;
	colour: #000000;
}
.site-title a,
.site-title a:link,
.site-title a:visited {
	color: #000000;
	text-decoration: none;
}
.site-description {
	display: block;
	color: #000000
	font-family: 'Montserrat';
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.4;
	letter-spacing: 2px;
	margin: 6px 0px;
	padding: 0px;
}
.logo-title {
	padding: 48px;
}
.custom-logo-link {
	display: block;
}
.custom-logo-link img {
	width: auto;
	height: auto;
	max-height: 480px;
	zoom: 50%;
}
#custom-header {
	display: block;
	position: relative;
	line-height: 0;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#custom-header.radius-top {
	background-color: #ffffff;
	padding: 12px;
}
#custom-header .header-img {
	position: relative;
	min-height: 180px;
}
#custom-header .logo-holder {
	display: flex;
	align-content: stretch;
}


.featured-pages .feature-img {
	margin: 0px;
}

imgContainer
margin: 20px 20px 20px 20px;
}

/* Conditionals */

.natural-header-inactive #header {
	margin-top: 0px;
}
.natural-header-active #header {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .24);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, .24);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, .24);
}
.natural-header-inactive #navigation {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .24);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, .24);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, .24);
}
.natural-header-inactive .logo-title {
	padding: 24px 0px;
}
.natural-header-active #header .site-title a,
.natural-header-active #header .site-title a:link,
.natural-header-active #header .site-title a:visited {
	color: #000000
}
.natural-header-active #header .site-description {


	color: #000000
}



.footer-content img {
      padding: 0 75px;
}


ul#menu-primary-navigation li {
     font-size: 14px;
 }

img {
    max-width: 100%;
    height: auto;
}


.item {
    width: 120px;
    min-height: 120px;
    max-height: auto;
    float: left;
    margin: 3px;
    padding: 3px;
}
.banner {
        display: none;
    }

.slideshow {
        display: none;


    }
.menu-primary-navigation-container {
     text-align: right;
}

a img {
	border: none;
}
a, a:link, a:visited {
	color: #334d00;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	color: #334d00;
	text-decoration: underline;
}

h1, h2, h3,
h4, h5, h6 {
	color: #504741;
	font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
	font-weight: 300;
	line-height: 1.4;
	margin: 4px 0px;
	padding: 4px 0px;
}
h1 {
	font-size: 1.0em;
	letter-spacing: -0.8px;
}
h2 {
	font-size: 2.2em;
	letter-spacing: -0.6px;
}
h3 {
	font-size: 2em;
	letter-spacing: -0.4px;
}
h4 {
	font-size: 1.6em;
}
h5 {
	font-size: 1.4em;
}
h6 {
	font-size: 1.1em;
	border-bottom: 1px solid rgba(0, 0, 0, .12);
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	color: #504741;
	text-decoration: none;
	border: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus,
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active {
	color: #669900;
	text-decoration: none;
	border: none;
}
.headline,
.organic-widgets-title {
	font-size: 2.7em;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 3px 3px 0px rgba(0, 0, 0, .1);
	line-height: 1.1;
	letter-spacing: -1.4px;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
.headline.small {
	font-size: 2em;
}
.feature-img.banner .headline {
	color: #000000;
}
.title {
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, .1);
	letter-spacing: 0px;
	line-height: 1.2;
	margin: 0px;
	padding: 0px;
}

.headline,
.organic-widgets-title {
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 3px 3px 0px rgba(0, 0, 0, .1);
	line-height: 1.1;
	letter-spacing: -1.4px;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
.headline.small {
	font-size: 1.5em;
}
.feature-img.banner .headline {
	color: #000000;
}
.title {
	font-size: 1.5em;
	font-weight: 400;
	text-transform: uppercase;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, .1);
	letter-spacing: 0px;
	line-height: 1.2;
	margin: 0px;
	padding: 0px;
}

.illustration img {
  width: 100%;
  display: block;
}


#custom-header div {
    height: 500px;
   
}

.footer a[href^="mailto:"] {
    color: #006400;
}

.pages mail a {
color:  #006400;
}


a, a:link,  a[href^="mailto:"] {
    color: #006400;
}

a:focus, a:hover, a:active {
	color: #334d00;
	text-decoration: underline;
}

.site-title {
     text-align: right;
}

.site-description {
     text-align: right;
}



#logo.footer {
    text-align: center;
}

/* Shrinks footer images on smaller screens */
@media ( max-width: 767px ) {
	
    .footer-content	.imgcontainer img {
        width:250px;
		}
}

/* Enlarges footer images so they work properly on teeny-weeny screens - replace XX with actual pixels */
@media ( max-width: 481px ) {
	
		.footer-content .imgcontainer img {
		width:480px;
		}
}